@charset "utf-8";
/* Copyright 2016 FSFIELD All Rights Reserved. */

/* ------------------------------------------------------------

フッター

------------------------------------------------------------ */

/* div
---------------------------------------------- */
div#bg_footer01{
	border-top:1px solid #CCCCCC;
	background:#EEEEEE;
	padding:15px 0;
}

div#bg_footer02{background:#0847B0;}

div#inner_footer01{
	width:960px;
	margin:0 auto;
	overflow:hidden;
}

div#inner_footer02{
	width:960px;
	margin:0 auto;
	color:#FFF;
	font-size:11px !important;
	line-height:1.2;
	padding:10px 0;
}

/* ul
---------------------------------------------- */
ul#navi_footer{
	overflow:hidden;
	width:600px;
}

ul#navi_footer li{
	float:left;
	background:url(../img/ico_arrow01.gif) no-repeat 0.2em;
	padding-left:24px;
	margin-right:30px;
	font-size:93%;
	line-height:1.2;
}

ul#navi_footer li:last-child{margin-right:0;}

ul#navi_footer li a{color:#333;}

ul#navi_footer li a:hover{color:#8DB6FA}

/* address
---------------------------------------------- */
address{font-style:normal;}